## Class request_handler

zeep::http::request_handler — Simply an interface.

## Synopsis

    // In header: </home/maarten/projects/libzeep/zeep/http/request_handler.hpp>

    class request_handler {
    public:

      // public member functions
      void handle_request(boost::asio::ip::tcp::socket &, const request &,
                          reply &);
    };

## Description

### `request_handler` public member functions

1.     void handle_request(boost::asio::ip::tcp::socket & socket,
                           const request & req, reply & reply);